name = "Convenient Name Tags"
filename = "convenientnametags-0.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/eUsHC1iS/versions/SclgxRAC/convenientnametags-0.3.0.jar"
hash-format = "sha1"
hash = "5408c10e98736d8b2fa8b56508f2aa66e349ae6e"

[update]
[update.modrinth]
mod-id = "eUsHC1iS"
version = "SclgxRAC"
